body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
}
a:link {
	
	text-decoration: none;
	color: #333333;
}
a:visited {
	text-decoration: none;
	color: #999999;
}
a:hover {
	text-decoration: none;
	color: #666666;
}
a:active {
	text-decoration: none;
	color: #333333;
}


#navbar2 {
	width: 100%;
	margin: 0;
	padding: 0;
	height: 22px;
	z-index: 99;
	position: relative;
	background-color: #999;
	}
	
#navbar2 li {
	list-style: none;
	float: left;
	font: normal 14px/1.2em Arial, Verdana, Helvetica;
	padding: 0;
	margin: 0;
	background-color: #999;
	color: #FFF
	}
	
#navbar2 li a {
	display: block;
	padding: 4px;
	background-color: #999;
	color: #FFF;
	text-decoration: none;
	}

#navbar2 li ul {
	display: none; 
	height: auto;	
	margin: 0;
	padding: 0;	
	background-color: #666;
	color: #FFF;
	}

#navbar2 li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; 
	}
	
#navbar2 li:hover li {
	float: none; 
	}

	
#navbar2 li:hover li a {
	background-color: #666;
	border-bottom: 1px solid #FFF;
	color: #FFF; 
	}
	
#navbar2 li li a:hover {
	background-color: #999; 
	}


#navbar {
	width: 100%;
	margin: 0;
	padding: 0;
	height: 22px;
	z-index: 99;
	position: relative;
	background-color: #999;
	}
	
#navbar li {
	list-style: none;
	float: left;
	font: normal 14px/1.2em Arial, Verdana, Helvetica;
	padding: 0;
	margin: 0;
	background-color: #999;
	color: #FFF
	}
	
#navbar li a {
	display: block;
	padding: 4px;
	background-color: #999;
	color: #FFF;
	text-decoration: none;
	}

#navbar li ul {
	display: none; 
	height: auto;	
	margin: 0;
	padding: 0;	
	background-color: #666;
	color: #FFF;
	}

#navbar li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0; 
	}
	
#navbar li:hover li {
	float: none; 
	}

	
#navbar li:hover li a {
	background-color: #666;
	border-bottom: 1px solid #FFF;
	color: #FFF; 
	}
	
#navbar li li a:hover {
	background-color: #999; 
	}




.text10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #666666;
}
.text10l {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #666666;
}
.text10r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 15px;
	font-weight: normal;
	color: #cc0033;
}
.text10dk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 15px;
	font-weight: bold;
	color: #333333;
}


.text12dk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	color: #333333;
}
.text12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #666666;
	font-weight: normal;
	text-align: justify;
}
.text12s {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 24px;
	color: #666666;
	font-weight: normal;
}
.text12lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #666666;
	font-weight: light;
}.text12w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #FFFFFF;
	font-weight: normal;
}
.text12r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #cc0033;
	font-weight: normal;
}
.text12u {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 18px;
	color: #333333;
	font-weight: normal;
	text-decoration: underline;
}


.text14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	color: #666666;
	font-weight: normal;
}
.text14l {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	color: #666666;
	font-weight: light;
}
.text14r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	color: #cc0033;
	font-weight: normal;
}
.text14lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 27px;
	color: #cc0033;
	font-weight: lighter;
}
.text18wlt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 18px;
	font-weight: 100;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
.text16wlt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 16px;
	font-weight: 100;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
	
.text22lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: 28px;
	font-weight: 100;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}
.text24lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 24px;
	font-weight: 100;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}

.head14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	font-weight: bold;
	color: #666666;
	text-align: center;
}
.head14r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	font-weight: bold;
	color: #cc0033;
}
.head14rlt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	color: #cc0033;
}
.head14lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	font-weight: bold;
	color: #999999;
}
.head14rev {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	font-weight: normal;
	color: #FFFFFF;
	font-variant: normal;
	text-transform: none;
	background-color: #999999;
}
.head14dk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 21px;
	font-weight: bold;
	color: #333333;
}


.head16r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	color: #cc0033;
}
.head16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	color: #666666;
}
.head16lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	color: #999999;
}
.head16dk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	font-weight: bold;
	color: #333333;
}
.head16lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: 200;
	font-variant: normal;
	text-transform: none;
	color: #999999;
	text-align: center;
}
.head16rlt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 20px;
	font-weight: 200;
	font-variant: normal;
	text-transform: none;
	color: #cc0033;
}

.head18lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 22px;
	font-weight: 200;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}	
.head20lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 26px;
	font-weight: 200;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}
.head20mlt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 24px;
	font-weight: 100;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}	
.head18r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 27px;
	font-weight: bold;
	color: #cc0033;
}
.head18blt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 23px;
	font-weight: 100;
	color: #000000;
}
.head18lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: 23px;
	font-weight: 200;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}.head18rlt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: light;
	line-height: 36px;
	font-weight: 100;
	font-variant: light;
	text-transform: none;
	color: #CC0033;
}.head20 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 30px;
	font-weight: bold;
	color: #666666;
}
.head20r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 30px;
	font-weight: bold;
	color: #cc0033;
	text-transform: none;
}
.head20lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	line-height: 26px;
	font-weight: 200;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}.head22r {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: 33px;
	font-weight: bold;
	color: #cc0033;
	text-transform: none;
}

.head22lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: 28px;
	font-weight: 200;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}
.head24lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 30px;
	font-weight: 200;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}
.head24rlt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: 30px;
	font-weight: 200;
	font-variant: normal;
	text-transform: none;
	color: #CC0033;
}
.head26lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: normal;
	line-height: 40px;
	font-weight: 100;
	font-variant: normal;
	text-transform: none;
	color: #999999;
}
.head24lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 34px;
	font-weight: 100;
	color: #000000;
}
.head28lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	line-height: 38px;
	font-weight: 100;
	color: #000000;
}
.head36lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height: 46px;
	font-weight: 100;
	color: #000000;
}.head40lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 40px;
	font-style: light;
	line-height: 48px;
	font-weight: 100;
	font-variant: light;
	text-transform: none;
	color: #999999;
}
.head48lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	line-height: 54px;
	font-weight: 100;
	color: #000000;
}
.head60lt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60px;
	line-height: 54px;
	font-weight: 100;
	color: #999999;
}
